[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Apt problem

Hello, all,
	I was trying to do apt-get install gnome, but am getting the following
	E: Unmet dependencies. Try 'apt-get -f install' with no packages (or
	specify a solution).

	So, I follow the above instructions, and get:

	(Reading database ... 100268 files and directories currently
	Unpacking initscripts (from .../initscripts_2.86.ds1-1.1_i386.deb) ...
	dpkg: error processing
	trying to overwrite `/etc/init.d/checkroot.sh', which is also in
	package sysvinit
	dpkg-deb: subprocess paste killed by signal (Broken pipe)
	Errors were encountered while processing:
	E: Sub-process /usr/bin/dpkg returned an error code (1)

	My first reaction when this happened was to try to reinstall
initscripts, but the same thing has happened ever since, no matter
*what* I may try to do with apt.  Can I fix this or do I have to
reinstall the whole system?  I'm using Oralux, which is made from Debian
by way of Knoppix.


Reply to: